[NODES]
COCKPIT_HR=0
____ARROW_WATERT=0
____ARROW_OILPRESS=0
____ARROW_OIL=0
____seatR_leather=0
____bannerint=0
____LAPTIME=0
____skoda130rs_lcdtimer=0
____STEER_HR=0
____seatR_chrome=0
____LED_0=0
____seatR_chrome001=0
____seatR_cloth=0
____seatR_cloth001=0
____seatR_leather001=0
____seatR_metal=0
____seatR_metal001=0
____seatR_plastic=0
____seatR_plastic001=0
____seatR_stitching=0
____seatR_stitching001=0
____ARROW_RPM=0
____Object014=0
____top001=0
____parts001=0
____Object015=0
____ARROW_SPEED=0
____ARROW_FUEL=0
130RS=0
____top=0
____Cylinder004=0
____Cylinder03=0
____gum=0
____Object01=0
____Object10=0
____Plane01=0
____skoda130rs_chassis_a=0
____Object011=0
____Object07=0
____MIRROR_LEFT=0
____MIRROR_RIGHT=0
____Box05=0
____Box04=0
____Box03a01=0
____Box03a=0
____Plane02=0
____parts=0
____Plane03=0
____Box03=0
____lamp_p=0
____Object06=0
____Line01=0
____Box01=0
____Box02=0
____Object08=0
____d glass=0
____Line02=0
____frontglass=0
____Object013=0
____grill=0
____banner=0
____glassparrilla=0
____FRONTLIGHT1=0
____klapa=0
____REARLIGHT1=0
____REARLIGHT2=0
____MIRROR_CENT=0
____FRONTLIGHT2=0
____Plane004=0
____Plane005=0
____Plane006=0
____Plane007=0
____Plane008=0
____frontglaas1=0
MOTORHOOD=0
FRONT_BUMPER=0
SUSP_RR=0
____calipers_SUB0=0
SUSP_LR=0
____polymsh_detached48_SUB0=0
SUSP_LF=0
____polymsh_detached59_SUB2=0
SUSP_RF=0
____polymsh_detached52_SUB2=0
WHEEL_RR=0
____RIM_RR=0
____rueda03=0
____RIM_BLUR_RR=0
____disc_rr=0
____tyre_rr=0
____RIM_BLUR_RR01=0
____Object017=0
WHEEL_LF=0
____RIM_LF=0
____rueda=0
____RIM_BLUR_LF=0
____disc_lf=0
____tyre_lf=0
____RIM_BLUR_LF01=0
____Object019=0
WHEEL_RF=0
____RIM_RF=0
____rueda01=0
____RIM_BLUR_RF=0
____disc_rf=0
____tyre_rf=0
____RIM_BLUR_RF01=0
____Object016=0
WHEEL_LR=0
____RIM_LR=0
____rueda02=0
____RIM_BLUR_LR=0
____disc_lr=0
____tyre_lr=0
____RIM_BLUR_LR01=0
____Object018=0
EXHAUST1=0
